Thursday, August 18, 2022
spot_img

Android users at risk: High vulnerability allows hacker to access the data

Advertisement

Izaan Zubair
Technology writer @ WNObserver

Security experts have discovered a high-risk vulnerability that could allow hackers to access the victim’s browser log, chat messages, and banking applications.

The error on the Android system, which was connected to the latest versions of the program, experts recommended to update the operating system immediately.

Researchers from Positive Technologies said the error was found in “all Android versions since version 4.4” released in 2013, and has been fixed in Google Chrome 72, users need to check if this is installed on their devices.

The error was found in an Android component called WebView, which allows web pages to be displayed within applications. If a phone owner clicks an error link while using the WebView, they may be at risk of hacking.

“The WebView component is used in most Android phone applications, making such attacks very serious,” said Lee Ann Galloway, of Positive Technologies.

- Advertisement -
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments
- Advertisement -
- Advertisement -

Latest News

0
Would love your thoughts, please comment.x
()
x